/* These are changes that will only be in affect for IE or Netscape 6 or above */

FORM				{COLOR: #993333; }
.formdropdownlist		{COLOR: #993333; background-color: #F5EAEA}
.formradiobtns		{COLOR: #993333; }
.formcheckbox		{COLOR: #993333; }
.formsubmit			{COLOR: #993333; background-color: #F5EAEA; font-weight: bold;}
.textElement		{COLOR: #993333; background-color: #F5EAEA; border: 1px solid #CACACA;}
.formtext			{COLOR: #993333; background-color: #F5EAEA; border: 1px solid #CACACA;}
.formtextarea		{COLOR: #993333; background-color: #F5EAEA;}
